<template>
<v-row wrap>
  <v-col class="text-xs-center col-12">
    <v-layout column fill-height align-center justify-space-around>
      <h2 class="text-h4 font-weight-light">Быстрая запись</h2>
    </v-layout>
  </v-col>
  <v-col class="col-12">
    <v-container>
      <enroll hidePhones></enroll>
    </v-container>
  </v-col>
</v-row>
</template>

<script>
import { mapState } from 'vuex';

export default {
  components: {
    enroll: () => import('@/common/Enroll.vue'),
  },
  computed: {
    binding() {
      const binding = {};
      if (this.$vuetify.breakpoint.smAndDown) {
        binding.column = true;
      }
      return binding;
    },
    ...mapState([
      'app',
      'user',
      'repetitor',
    ]),
  },
  data() {
    return {

    };
  },
};
</script>


<style scoped>
.bg-dark {
  background:url(../assets/img/bgtest.svg);
  background-color: #3068b0;
  background-position: center top;
}
</style>
